<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />

    <link rel="stylesheet" href="style.css" />

    <title>Frontend Mentor | QR code component</title>
  </head>
  <body>
    <div class="container">
      <section class="card">
        <img class="card__img" src="./images/image-qr-code.png" alt="qr code" />
        <article class="card__content">
          <h2 class="card__content__header">
            Improve your front-end skills by building projects
          </h2>
          <p class="card__content__body">
            Scan the QR code to visit Frontend Mentor and take your coding
            skills to the next level
          </p>
        </article>
      </section>
    </div>

    <div class="attribution">
      Challenge by
      <a href="https://www.frontendmentor.io?ref=challenge" target="_blank"
        >Frontend Mentor</a
      >. Coded by <a href="https://gitlab.com/cindrmon">Cindr Mon</a>.
    </div>
  </body>
</html>
